Add Java21 Runtime

add it, I want to run a plugin which required higher version of java runtime

Upvoters
Status

Completed

Board

πŸ’‘ Feature Request

Date

10 months ago

Author

kqzs

Subscribe to post

Get notified by email when there are changes.